server:
  host: "0.0.0.0"
  port: 3000
  base_url: "http://headplane.home.paccoco.com:3005"
  cookie_secret: "CHANGE_ME_TO_EXACTLY_32_CHARS"
  cookie_secure: false
  cookie_max_age: 86400
  data_path: "/var/lib/headplane"

headscale:
  url: "http://headscale:8080"
  public_url: "https://headscale.paccoco.com"
  config_path: "/etc/headscale/config.yaml"
  config_strict: true

integration:
  agent:
    enabled: false
    pre_authkey: ""
  docker:
    enabled: true
    container_label: "me.tale.headplane.target=headscale"
    socket: "unix:///var/run/docker.sock"
  kubernetes:
    enabled: false
    pod_name: ""
  proc:
    enabled: false
